<xapCache source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Debug\SilverlightGrid.xap" lastWriteTime="6/1/2009 10:31:26 AM">
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\obj\Debug\SilverlightGrid.dll" archivePath="SilverlightGrid.dll" lastWriteTime="6/1/2009 10:31:24 AM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.dll" archivePath="System.ComponentModel.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Controls.Data.DataForm.dll" archivePath="System.Windows.Controls.Data.DataForm.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Controls.Data.dll" archivePath="System.Windows.Controls.Data.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="C:\Program Files\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.Windows.Ria.Controls.dll" archivePath="System.Windows.Ria.Controls.dll" lastWriteTime="3/11/2009 2:27:24 PM" />
  <file source="C:\Program Files\Microsoft SDKs\RIA Services\v1.0\Libraries\Silverlight\System.Windows.Ria.dll" archivePath="System.Windows.Ria.dll" lastWriteTime="3/11/2009 2:27:24 PM" />
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="5/26/2009 4:11:18 PM" />
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="5/26/2009 5:11:04 PM" />
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="5/26/2009 4:13:14 PM" />
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="5/26/2009 4:11:34 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="3/6/2009 6:43:32 PM" />
  <file source="C:\Work\Projects\SilverlightGrid\SilverlightGrid\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="6/1/2009 10:31:24 AM" />
</xapCache>